@font-face {
    font-family: "ToyotaType";
    src: url("assets/fonts/ToyotaType-Regular.ttf") format("truetype"),
        url("assets/fonts/ToyotaType-Regular.woff") format("woff"),
        url("assets/fonts/ToyotaType-Regular.woff2") format("woff2"),
        url("assets/fonts/ToyotaType-Regular.eot?") format("eot");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "ToyotaType";
    src: url("assets/fonts/ToyotaType-Light.ttf") format("truetype"),
        url("assets/fonts/ToyotaType-Light.woff") format("woff"),
        url("assets/fonts/ToyotaType-Light.woff2") format("woff2"),
        url("assets/fonts/ToyotaType-Light.eot?") format("eot");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "ToyotaType";
    src: url("assets/fonts/ToyotaType-Semibold.ttf") format("truetype"),
        url("assets/fonts/ToyotaType-Semibold.woff") format("woff"),
        url("assets/fonts/ToyotaType-Semibold.woff2") format("woff2"),
        url("assets/fonts/ToyotaType-Semibold.eot?") format("eot");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: "ToyotaType";
    src: url("assets/fonts/ToyotaType-Bold.ttf") format("truetype"),
        url("assets/fonts/ToyotaType-Bold.woff") format("woff"),
        url("assets/fonts/ToyotaType-Bold.woff2") format("woff2"),
        url("assets/fonts/ToyotaType-Bold.eot?") format("eot");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "ToyotaType";
    src: url("assets/fonts/ToyotaType-Book.ttf") format("truetype"),
        url("assets/fonts/ToyotaType-Book.woff") format("woff"),
        url("assets/fonts/ToyotaType-Book.woff2") format("woff2"),
        url("assets/fonts/ToyotaType-Book.eot?") format("eot");
    font-style: normal;
    font-weight: 500;
}

#root {
    min-height: 100%;
    position: relative;
}

header:not(.catalogPageHeader)
{
     background-image: url(/assets/service-catalog_bg.png) !important;
  
}

.faqHeader, .userSettingsPageHeader , .enityPageHeader
{
    color:white;
}

.faqIcons
{
    width:400px;
    margin-top: 5% !important;
}